<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="MAPS">
  <Description>Maps Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="Maps_MainSet">
        <Struct name="sekcni_cary">
          <Var name="vrstva" type="ui4">4</Var>
          <Var name="nazevVrstvy" type="char">Vrstva 4</Var>
          <Var name="barva" type="ui4">4</Var>
          <Var name="tloustka" type="ui4">0</Var>
          <Var name="styl" type="int">0</Var>
          <Var name="stylename" type="char">2</Var>
        </Struct>
        <Struct name="krizky">
          <Var name="kreslit" type="int">0</Var>
          <Var name="vrstva" type="ui4">5</Var>
          <Var name="nazevVrstvy" type="char">Vrstva 5</Var>
          <Var name="barva" type="ui4">4</Var>
          <Var name="tloustka" type="ui4">0</Var>
        </Struct>
        <Struct name="nazvy">
          <Var name="kreslit" type="int">3</Var>
          <Var name="vrstva" type="ui4">6</Var>
          <Var name="nazevVrstvy" type="char">Vrstva 6</Var>
          <Var name="barva" type="ui4">4</Var>
          <Var name="tloustka" type="ui4">0</Var>
          <Var name="vyska_pisma" type="float">10</Var>
          <Var name="sirka_pisma" type="float">10</Var>
          <Var name="font" type="int">0</Var>
        </Struct>
        <Struct name="souradnice">
          <Var name="kreslit" type="int">0</Var>
          <Var name="vrstva" type="ui4">5</Var>
          <Var name="nazevVrstvy" type="char">Vrstva 5</Var>
          <Var name="barva" type="ui4">4</Var>
          <Var name="tloustka" type="ui4">0</Var>
          <Var name="font" type="int">0</Var>
          <Var name="umisteniX" type="int">15</Var>
          <Var name="umisteniY" type="int">15</Var>
          <Var name="vyskaPisma" type="float">2</Var>
          <Var name="sirkaPisma" type="float">2</Var>
          <Var name="umisteniUvnitrVne" type="int">1</Var>
          <Var name="presnost" type="int">0</Var>
        </Struct>
        <Struct name="obrazovka">
          <Var name="barva" type="ui4">144</Var>
          <Var name="rohy_klad" type="int">1</Var>
          <Var name="rohy_meritko" type="int">1000</Var>
          <Var name="zobrazitSekcniCary" type="int">0</Var>
          <Var name="zobrazitKrizky" type="int">0</Var>
          <Array name="pohled" type="int" dimension="[8]">
            <Var name="0">0</Var>
            <Var name="1">0</Var>
            <Var name="2">0</Var>
            <Var name="3">0</Var>
            <Var name="4">0</Var>
            <Var name="5">0</Var>
            <Var name="6">0</Var>
            <Var name="7">0</Var>
          </Array>
        </Struct>
        <Struct name="zelen">
          <Var name="on" type="int">1</Var>
          <Var name="color" type="int">66</Var>
        </Struct>
        <Struct name="voda">
          <Var name="on" type="int">1</Var>
          <Var name="color" type="int">119</Var>
        </Struct>
        <Struct name="polohopis">
          <Var name="on" type="int">1</Var>
          <Var name="color" type="int">240</Var>
        </Struct>
        <Struct name="texty">
          <Var name="on" type="int">1</Var>
          <Var name="color" type="int">240</Var>
        </Struct>
        <Struct name="vrstevnice">
          <Var name="on" type="int">1</Var>
          <Var name="color" type="int">118</Var>
        </Struct>
        <Struct name="zhm">
          <Var name="on" type="int">1</Var>
          <Var name="color" type="int">114</Var>
        </Struct>
        <Var name="diakritika" type="int">-1</Var>
        <Var name="placeType" type="int">1</Var>
        <Var name="typKrizku" type="int">1</Var>
        <Var name="nazevZnacky" type="char"></Var>
        <Var name="localCellViewDepend" type="int">0</Var>
      </Struct>
      <Struct name="mapVariable">
        <Var name="rohy_klad" type="int">1</Var>
        <Var name="rohy_meritko" type="int">1000</Var>
      </Struct>
      <Struct name="sourKrizGlob">
        <Var name="UmistY" type="int">0</Var>
        <Var name="UmistX" type="int">0</Var>
        <Var name="Kriz" type="float">4</Var>
        <Var name="ZpusobUmisteni" type="int">1</Var>
        <Var name="Presnost" type="int">0</Var>
        <Var name="vyska_pisma" type="float">2</Var>
        <Var name="sirka_pisma" type="float">2</Var>
        <Var name="crossPrefixX" type="char"></Var>
        <Var name="crossPrefixY" type="char"></Var>
        <Var name="removeZerosOnRight" type="int">1</Var>
        <Var name="font" type="int">0</Var>
        <Var name="whatPlace" type="int">3</Var>
        <Var name="scale" type="int">1000</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
